[Desktop Entry]
Encoding=UTF-8
Name=FreeCell Solitaire
Name[az]=FreeCell Solitaire
Name[bg]=Пасианс Свободна клетка
Name[ca]=Solitari FreeCell
Name[cs]=Solitaire FreeCell
Name[cy]=Gêm Amynedd FreeCell
Name[da]=Napoleon - kabale
Name[de]=FreeCell Solitaire
Name[el]=Πασιέντσα FreeCell
Name[es]=Solitario FreeCell
Name[fi]=Vapaakenttä-pasianssi
Name[fr]=Solitaire Freecell
Name[he]=פריסל סוליטר
Name[hi]=फ्रीसेल सॉलिटेयर
Name[it]=Gioco FreeCell
Name[ja]=フリーセル・ソリティア
Name[ko]=프리셀 솔리테어
Name[nl]=FreeCell Solitaire
Name[no]=FreeCell Solitaire
Name[pl]=Pasjans FreeCell
Name[pt]=Solitário FreeCell
Name[pt_BR]=Jogo de FreeCell
Name[sk]=Hra FreeCell
Name[sl]=FreeCell pasjansa
Name[sr]=Игра Ослобађања поља
Name[sr@Latn]=Igra Oslobađanja polja
Name[sv]=Napoleon på S:t Helena-patiens
Name[wa]=Li cwårdjeu di Freecell
Name[zh_CN]=空当接龙
Name[zh_TW]=Freecell 接龍遊戲
Comment=Play the popular FreeCell card game
Comment[az]=Məşhur FreeCell kart oyununu oynayın
Comment[bg]=Полулярната игра Свободна клетка
Comment[ca]=Jugueu al popular joc de cartes FreeCell
Comment[cs]=Hrát populární karetní hru FreeCell
Comment[cy]=Chwarae'r gêm cardiau poblogaidd FreeCell
Comment[da]=Spil det populære kortspil Napoleon
Comment[de]=Das populäre Kartenspiel FreeCell spielen
Comment[el]=Παίξτε το δημοφιλές παιχνίδι χαρτιών FreeCell 
Comment[es]=Juegue al popular juego de cartas FreeCell
Comment[fi]=Pelaa suosittua Vapaakenttä-pasianssia
Comment[he]=שחק את משחק הקלפים פריסל הפופולרי
Comment[hi]=लोकप्रिय ताश का खेल फ्रीसेल खेलें
Comment[it]=Gioca il popolare solitario FreeCell.
Comment[ja]=ポピュラーなフリーセル・カード・ゲームをお楽しみ下さい
Comment[ko]=유명한 프리셀 카드 게임
Comment[nl]=Het populaire FreeCell kaartspel
Comment[no]=Spill det populære kortspillet FreeCell
Comment[pl]=Kolejna gra karciana FreeCell
Comment[pt]=Jogar a popular paciência FreeCell
Comment[pt_BR]=Jogue o popular jogo de cartas FreeCell
Comment[sk]=Hrajte populárnu kartovú hru FreeCell.
Comment[sl]=Igrajte popularno igro s kartami FreeCell
Comment[sr]=Играј популарну карташку игру, Ослобађања поља.
Comment[sr@Latn]=Igraj popularnu kartašku igru, Oslobađanja polja.
Comment[sv]=Spela det populära patienskortspelet Napoleon på S:t Helena
Comment[zh_CN]=玩流行的空当接龙纸牌游戏
Comment[zh_TW]=玩受歡迎的 FreeCell 紙牌接龍遊戲
Exec=sol --variation freecell
Icon=gnome-cardgame.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;CardGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=aisleriot
StartupNotify=true
